@charset "UTF-8";
/* base.css */

html {
	width: 100%;
	margin: 0 auto;
	background: #cfcfcf; /* Fills the page */
	position: relative; /* Fix for absolute positioning */
	display: block;
}

body { 
	width: 100%;
	overflow-x: hidden; 
	font-family: "メイリオ","Meiryo",Osaka,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",verdana,arial,clean,sans-serif;
	font-size: 12px;
	line-height: 165%;
	color: #363636;
}

body , html {
	height: 100%;
}




/*------------ 画像------------*/	


.alpha a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}


article {
	height: 1000px;
	margin: 100px auto;
	text-align: center;
	line-height: 1.9;
}
article p {
	margin-bottom: 1em;
}
a {
	color: #0b8793;
}
#main-visual {
	background: #1d76a6;
	background: -webkit-linear-gradient(-45deg, #0062B8, #850047);
	background:    -moz-linear-gradient(-45deg, #0062B8, #850047);
	background:     -ms-linear-gradient(-45deg, #0062B8, #850047);
	background:      -o-linear-gradient(-45deg, #0062B8, #850047);
	background:         linear-gradient(-45deg, #0062B8, #850047);
	height: 700px;
}

footer {
	padding: 30px;
	text-align: center;
	border-top: solid 1px #bbb;
}
footer a {
	color: #666;
	text-decoration: none;
}


/*=============================================================================*/
/* header */
/*=============================================================================*/


/* PC */
@media screen and (min-width: 480px) {
/*ここにpc用スタイルを記述*/
	
.none_sp {
	display: none;
}


#container_main {
	width: 1100px;
	background: #ffffff;
}
	
#container_topheader {
	position: relative;
	background: #ffffff;
	width: 100%;
	padding: 0 0 0 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
	background-size: contain;
	border-bottom: 1px #323232 solid;
}	


#container_topheader .pad_red {
	background-color: #e90000;
	width: 100%;
	height: 5px;
	top: 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
	padding: 0 0 0 0;
}

#container_topheader ul#content {
	width: 90%;
	padding: 2% 0 2% 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}
	
#container_topheader ul#content li.left {
	width: 60%;
	float: left;
	text-align: left;
	padding: 0 0 0 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}

#container_topheader ul#content li.right {
	width: 40%;
	float: left;
	text-align: right;
	padding: 0 0 0 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}

#container_topheader ul#content li.left .font_globallink {
	font-size: 1.0em;
	padding: 0 0 0.5em 0;
	text-align: left;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}

.font_globallink a:link {
	color: #e90000;
	text-decoration:none;
	outline: none;
}

.font_globallink a:visited {
	color: #e90000;
	text-decoration: none;
	outline: none;
}

.font_globallink a:hover {
	color: #ff5a5a;
	text-decoration: underline;
	outline: none;
}

.font_globallink a:active {
	color: #ffa2a2;
	text-decoration: underline;
	outline: none;
}

#container_topheader ul#content li.left .pad_logo {
	padding: 0 0 0 0;
	text-align: left;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}

.wdt20 {
	width: 20%;
	padding: 0 0 0 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}

#container_topheader ul#content li.right ul#language {
	width: 50%;
	padding: 5% 0 0 0;
	text-align: left;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}

#container_topheader ul#content li.right ul#language li{
	width: 50%;
	float: left;
	padding: 0 0 0 0;
	text-align: left;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}




#container_news {
	width: 1100px;
	background-color: #f0f1ec;
	padding: 0 0 4% 0;
	text-align: left;
	margin-top: -0.0em;
	margin-bottom: -0.0em;;
}
	
#container_news #wid45 {
	width: 45%;
}



#container_news #wid45 .pad_title {
	padding: 6% 0 8% 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}
	


#container_news #newsbox {
	width: 75%;
	background-color: #ffffff;
	padding: 2% 0 2% 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}


#container_news #newsbox #textarea {
	width: 90%;
	text-align: left;
	padding: 2% 0 2% 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
	border-bottom: 2px #bba6a6 dotted;
}

#container_news #newsbox #textarea ul#info01 {
	width: 90%;
	text-align: left;
	padding: 0 0 1% 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}

#container_news #newsbox #textarea ul#info01 .font_date {
	width: 15%;
	float: left;
	text-align: left;
	font-size: 0.99em;
	color: #e43b3b;
	padding: 0.7% 0 0 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}

#container_news #newsbox #textarea ul#info01 .font_icon01 {
	width: 28%;
	color: #ffffff;
	float: left;
	text-align: left;
	font-size: 1.0em;
	padding: 0.5% 0 0.5% 2%;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
	background-color:#9fd38f;
}

#container_news #newsbox #textarea ul#info01 .font_icon02 {
	width: 28%;
	color: #ffffff;
	float: left;
	text-align: left;
	font-size: 1.0em;
	padding: 0.5% 0 0.5% 2%;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
	background-color:#d4ce6c;
}

#container_news #newsbox #textarea ul#info01 .font_icon03 {
	width: 28%;
	color: #ffffff;
	float: left;
	text-align: left;
	font-size: 1.0em;
	padding: 0.5% 0 0.5% 2%;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
	background-color:#9dd0e8;
}

#container_news #newsbox #textarea ul#info01 .font_icon04 {
	width: 28%;
	color: #ffffff;
	float: left;
	text-align: left;
	font-size: 1.0em;
	padding: 0.5% 0 0.5% 2%;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
	background-color:#dda1a1;
}

#container_news #newsbox #textarea .font_text {
	width: 85%;
	line-height: 1.5em;
	text-align: left;
	font-size: 1.2em;
	color: #595959;
	padding: 0 0 0 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}


.font_text a:link {
	color: #595959;
	text-decoration:none;
	outline: none;
}

.font_text a:visited {
	color: #595959;
	text-decoration: none;
	outline: none;
}

.font_text a:hover {
	color: #948c8c;
	text-decoration: underline;
	outline: none;
}

.font_text a:active {
	color: #c5b8b8;
	text-decoration: underline;
	outline: none;
}


ul#tumbnail {
	width: 90%;
	padding: 5% 0 0 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}

ul#tumbnail li {
	width: 25%;
	float: left;
	text-align: center;
	padding: 0 0 0 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}
	
ul#tumbnail li .pad_img {
	text-align: center;
	padding: 0 0 2% 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}

ul#tumbnail li .font_txt {
	width: 80%;
	color: #595959;
	text-align: left;
	font-size: 1.05em;
	line-height: 1.3em;
	padding: 3% 0 0 10%;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}

#wrap_25 {
	width:25%;
}

#wrap_65 {
	width:65%;
}

#wrap_72 {
	width:82%;
	text-align: left;
	padding: 0 0 0 9%;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
	position: relative;
	z-index: 10;
}


#wrap_85 {
	width:85%;
}




#container_footer {
	background-color: #ffffff;
	width: 100%;
	text-align: center;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}


#container_footer .pad_btmlogo {
	padding: 15% 0 0 0;
	text-align: center;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}

#container_footer .font_copyright {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.82em;
	letter-spacing: 0.1em;
	color: #323232;
	padding: 0 0 1% 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}



}





/* PC (small)*/
@media screen and (min-width: 480px) and (max-width: 1024px) {
/*ここにPC用(small)スタイルを記述*/
	
.none_sp {
	display: none;
}


#container_main {
	width: 100%;
	background: #ffffff;
}
	
#container_topheader {
	position: relative;
	background: #ffffff;
	width: 100%;
	padding: 0 0 0 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
	background-size: contain;
	border-bottom: 1px #323232 solid;
}	


#container_topheader .pad_red {
	background-color: #e90000;
	width: 100%;
	height: 5px;
	top: 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
	padding: 0 0 0 0;
}

#container_topheader ul#content {
	width: 90%;
	padding: 2% 0 2% 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}
	
#container_topheader ul#content li.left {
	width: 60%;
	float: left;
	text-align: left;
	padding: 0 0 0 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}

#container_topheader ul#content li.right {
	width: 40%;
	float: left;
	text-align: right;
	padding: 0 0 0 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}

#container_topheader ul#content li.left .font_globallink {
	font-size: 1.0em;
	padding: 0 0 0.5em 0;
	text-align: left;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}

.font_globallink a:link {
	color: #e90000;
	text-decoration:none;
	outline: none;
}

.font_globallink a:visited {
	color: #e90000;
	text-decoration: none;
	outline: none;
}

.font_globallink a:hover {
	color: #ff5a5a;
	text-decoration: underline;
	outline: none;
}

.font_globallink a:active {
	color: #ffa2a2;
	text-decoration: underline;
	outline: none;
}

#container_topheader ul#content li.left .pad_logo {
	padding: 0 0 0 0;
	text-align: left;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}

.wdt20 {
	width: 20%;
	padding: 0 0 0 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}

#container_topheader ul#content li.right ul#language {
	width: 50%;
	padding: 5% 0 0 0;
	text-align: left;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}

#container_topheader ul#content li.right ul#language li{
	width: 50%;
	float: left;
	padding: 0 0 0 0;
	text-align: left;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}




#container_news {
	width: 100%;
	background-color: #f0f1ec;
	padding: 0 0 4% 0;
	text-align: left;
	margin-top: -0.0em;
	margin-bottom: -0.0em;;
}
	
#container_news #wid45 {
	width: 45%;
}



#container_news #wid45 .pad_title {
	padding: 6% 0 8% 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}
	


#container_news #newsbox {
	width: 75%;
	background-color: #ffffff;
	padding: 2% 0 2% 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}


#container_news #newsbox #textarea {
	width: 90%;
	text-align: left;
	padding: 2% 0 2% 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
	border-bottom: 2px #bba6a6 dotted;
}

#container_news #newsbox #textarea ul#info01 {
	width: 90%;
	text-align: left;
	padding: 0 0 1% 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}

#container_news #newsbox #textarea ul#info01 .font_date {
	width: 20%;
	float: left;
	text-align: left;
	font-size: 0.99em;
	color: #e43b3b;
	padding: 0.7% 0 0 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}

#container_news #newsbox #textarea ul#info01 .font_icon01 {
	width: 45%;
	color: #ffffff;
	float: left;
	text-align: left;
	font-size: 1.0em;
	padding: 0.5% 0 0.5% 2%;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
	background-color:#9fd38f;
}

#container_news #newsbox #textarea ul#info01 .font_icon02 {
	width: 45%;
	color: #ffffff;
	float: left;
	text-align: left;
	font-size: 1.0em;
	padding: 0.5% 0 0.5% 2%;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
	background-color:#d4ce6c;
}

#container_news #newsbox #textarea ul#info01 .font_icon03 {
	width: 45%;
	color: #ffffff;
	float: left;
	text-align: left;
	font-size: 1.0em;
	padding: 0.5% 0 0.5% 2%;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
	background-color:#9dd0e8;
}

#container_news #newsbox #textarea ul#info01 .font_icon04 {
	width: 45%;
	color: #ffffff;
	float: left;
	text-align: left;
	font-size: 1.0em;
	padding: 0.5% 0 0.5% 2%;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
	background-color:#dda1a1;
}


#container_news #newsbox #textarea .font_text {
	width: 85%;
	line-height: 1.5em;
	text-align: left;
	font-size: 1.2em;
	color: #595959;
	padding: 0 0 0 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}


.font_text a:link {
	color: #595959;
	text-decoration:none;
	outline: none;
}

.font_text a:visited {
	color: #595959;
	text-decoration: none;
	outline: none;
}

.font_text a:hover {
	color: #948c8c;
	text-decoration: underline;
	outline: none;
}

.font_text a:active {
	color: #c5b8b8;
	text-decoration: underline;
	outline: none;
}


ul#tumbnail {
	width: 90%;
	padding: 5% 0 5% 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}

ul#tumbnail li {
	width: 33.33%;
	float: left;
	text-align: center;
	padding: 0 0 0 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}
	
ul#tumbnail li .pad_img {
	text-align: center;
	padding: 0 0 2% 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}

ul#tumbnail li .font_txt {
	width: 80%;
	color: #595959;
	text-align: left;
	font-size: 1.05em;
	line-height: 1.3em;
	padding: 3% 0 0 10%;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}










#wrap_25 {
	width:25%;
}

#wrap_65 {
	width:65%;
}

#wrap_72 {
	width:82%;
	text-align: left;
	padding: 0 0 0 9%;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
	position: relative;
	z-index: 10;
}


#wrap_85 {
	width:85%;
}




#container_footer {
	background-color: #ffffff;
	width: 100%;
	text-align: center;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}


#container_footer .pad_btmlogo {
	padding: 15% 0 0 0;
	text-align: center;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}

#container_footer .font_copyright {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.82em;
	letter-spacing: 0.1em;
	color: #323232;
	padding: 0 0 1% 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}



}





/* smartPhone */
@media screen and (min-width: 480px) and (max-width: 736px) and (orientation: landscape) {
/*ここにスマホ用(横)スタイルを記述*/


.none_sp {
	display: none;
}


#container_main {
	width: 100%;
	background: #ffffff;
}
	
#container_topheader {
	position: relative;
	background: #ffffff;
	width: 100%;
	padding: 0 0 0 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
	background-size: contain;
	border-bottom: 1px #323232 solid;
}	


#container_topheader .pad_red {
	background-color: #e90000;
	width: 100%;
	height: 5px;
	top: 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
	padding: 0 0 0 0;
}

#container_topheader ul#content {
	width: 90%;
	padding: 2% 0 2% 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}
	
#container_topheader ul#content li.left {
	width: 60%;
	float: left;
	text-align: left;
	padding: 0 0 0 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}

#container_topheader ul#content li.right {
	width: 40%;
	float: left;
	text-align: right;
	padding: 0 0 0 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}

#container_topheader ul#content li.left .font_globallink {
	font-size: 1.0em;
	padding: 0 0 0.5em 0;
	text-align: left;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}

.font_globallink a:link {
	color: #e90000;
	text-decoration:none;
	outline: none;
}

.font_globallink a:visited {
	color: #e90000;
	text-decoration: none;
	outline: none;
}

.font_globallink a:hover {
	color: #ff5a5a;
	text-decoration: underline;
	outline: none;
}

.font_globallink a:active {
	color: #ffa2a2;
	text-decoration: underline;
	outline: none;
}

#container_topheader ul#content li.left .pad_logo {
	padding: 0 0 0 0;
	text-align: left;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}

.wdt20 {
	width: 20%;
	padding: 0 0 0 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}

#container_topheader ul#content li.right ul#language {
	width: 50%;
	padding: 5% 0 0 0;
	text-align: left;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}

#container_topheader ul#content li.right ul#language li{
	width: 50%;
	float: left;
	padding: 0 0 0 0;
	text-align: left;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}




#container_news {
	width: 100%;
	background-color: #f0f1ec;
	padding: 0 0 4% 0;
	text-align: left;
	margin-top: -0.0em;
	margin-bottom: -0.0em;;
}
	
#container_news #wid45 {
	width: 45%;
}



#container_news #wid45 .pad_title {
	padding: 6% 0 8% 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}
	


#container_news #newsbox {
	width: 75%;
	background-color: #ffffff;
	padding: 2% 0 2% 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}


#container_news #newsbox #textarea {
	width: 90%;
	text-align: left;
	padding: 2% 0 2% 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
	border-bottom: 2px #bba6a6 dotted;
}

#container_news #newsbox #textarea ul#info01 {
	width: 90%;
	text-align: left;
	padding: 0 0 1% 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}

#container_news #newsbox #textarea ul#info01 .font_date {
	width: 25%;
	float: left;
	text-align: left;
	font-size: 0.99em;
	color: #e43b3b;
	padding: 0.7% 0 0 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}

#container_news #newsbox #textarea ul#info01 .font_icon01 {
	width: 48%;
	color: #ffffff;
	float: left;
	text-align: left;
	font-size: 1.0em;
	padding: 0.5% 0 0.5% 2%;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
	background-color:#9fd38f;
}

#container_news #newsbox #textarea ul#info01 .font_icon02 {
	width: 48%;
	color: #ffffff;
	float: left;
	text-align: left;
	font-size: 1.0em;
	padding: 0.5% 0 0.5% 2%;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
	background-color:#d4ce6c;
}

#container_news #newsbox #textarea ul#info01 .font_icon03 {
	width: 48%;
	color: #ffffff;
	float: left;
	text-align: left;
	font-size: 1.0em;
	padding: 0.5% 0 0.5% 2%;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
	background-color:#9dd0e8;
}

#container_news #newsbox #textarea ul#info01 .font_icon04 {
	width: 48%;
	color: #ffffff;
	float: left;
	text-align: left;
	font-size: 1.0em;
	padding: 0.5% 0 0.5% 2%;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
	background-color:#dda1a1;
}


#container_news #newsbox #textarea .font_text {
	width: 85%;
	line-height: 1.5em;
	text-align: left;
	font-size: 1.2em;
	color: #595959;
	padding: 0 0 0 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}


.font_text a:link {
	color: #595959;
	text-decoration:none;
	outline: none;
}

.font_text a:visited {
	color: #595959;
	text-decoration: none;
	outline: none;
}

.font_text a:hover {
	color: #948c8c;
	text-decoration: underline;
	outline: none;
}

.font_text a:active {
	color: #c5b8b8;
	text-decoration: underline;
	outline: none;
}


ul#tumbnail {
	width: 90%;
	padding: 5% 0 5% 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}

ul#tumbnail li {
	width: 33.33%;
	float: left;
	text-align: center;
	padding: 0 0 0 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}
	
ul#tumbnail li .pad_img {
	text-align: center;
	padding: 0 0 2% 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}

ul#tumbnail li .font_txt {
	width: 80%;
	color: #595959;
	text-align: left;
	font-size: 1.05em;
	line-height: 1.3em;
	padding: 3% 0 0 10%;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}










#wrap_25 {
	width:25%;
}

#wrap_65 {
	width:65%;
}

#wrap_72 {
	width:82%;
	text-align: left;
	padding: 0 0 0 9%;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
	position: relative;
	z-index: 10;
}


#wrap_85 {
	width:85%;
}




#container_footer {
	background-color: #ffffff;
	width: 100%;
	text-align: center;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}


#container_footer .pad_btmlogo {
	padding: 15% 0 0 0;
	text-align: center;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}

#container_footer .font_copyright {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.82em;
	letter-spacing: 0.1em;
	color: #323232;
	padding: 0 0 1% 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}


	

}



/* smartPhone */
@media screen and (max-width: 480px) and (orientation:portrait) {
/*ここにスマホ用(縦)スタイルを記述*/


.none_pc {
	display: none;
}

#container_main {
	width: 100%;
	background: #ffffff;
}
	
#container_topheader {
	position: relative;
	background: #ffffff;
	width: 100%;
	padding: 0 0 0 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
	background-size: contain;
	border-bottom: 1px #323232 solid;
}	


#container_topheader .pad_red {
	background-color: #e90000;
	width: 100%;
	height: 5px;
	top: 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
	padding: 0 0 0 0;
}

#container_topheader ul#content {
	width: 90%;
	padding: 2% 0 2% 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}
	
#container_topheader ul#content li.left {
	width: 35%;
	float: left;
	text-align: left;
	padding: 0 0 0 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}

#container_topheader ul#content li.right {
	width: 65%;
	float: left;
	text-align: right;
	padding: 0 0 0 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}

#container_topheader ul#content li.left .font_globallink {
	font-size: 0.7rem;
	padding: 0 0 0.5em 0;
	text-align: left;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}

.font_globallink a:link {
	color: #e90000;
	text-decoration:none;
	outline: none;
}

.font_globallink a:visited {
	color: #e90000;
	text-decoration: none;
	outline: none;
}

.font_globallink a:hover {
	color: #ff5a5a;
	text-decoration: underline;
	outline: none;
}

.font_globallink a:active {
	color: #ffa2a2;
	text-decoration: underline;
	outline: none;
}

#container_topheader ul#content li.left .pad_logo {
	padding: 0 0 0 0;
	text-align: left;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}

.wdt20 {
	width: 50%;
	padding: 0 0 0 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}

#container_topheader ul#content li.right ul#language {
	width: 60%;
	padding: 5% 0 0 0;
	text-align: left;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}

#container_topheader ul#content li.right ul#language li{
	width: 50%;
	float: left;
	padding: 0 0 0 0;
	text-align: left;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}




#container_news {
	width: 100%;
	background-color: #f0f1ec;
	padding: 0 0 4% 0;
	text-align: left;
	margin-top: -0.0em;
	margin-bottom: -0.0em;;
}
	
#container_news #wid45 {
	width: 75%;
}



#container_news #wid45 .pad_title {
	padding: 6% 0 8% 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}
	


#container_news #newsbox {
	width: 90%;
	background-color: #ffffff;
	padding: 2% 0 2% 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}


#container_news #newsbox #textarea {
	width: 90%;
	text-align: left;
	padding: 3% 0 3% 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
	border-bottom: 2px #bba6a6 dotted;
}

#container_news #newsbox #textarea ul#info01 {
	width: 90%;
	text-align: left;
	padding: 0 0 1% 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}

#container_news #newsbox #textarea ul#info01 .font_date {
	width: 28%;
	float: left;
	text-align: left;
	font-size: 0.99em;
	color: #e43b3b;
	padding: 0.7% 0 0 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}

#container_news #newsbox #textarea ul#info01 .font_icon01 {
	width: 62%;
	color: #ffffff;
	float: left;
	text-align: left;
	font-size: 0.8rem;
	padding: 0.5% 0 0.5% 2%;
	margin-top: -0.0rem;
	margin-bottom: -0.0rem;
	background-color:#9fd38f;
}

#container_news #newsbox #textarea ul#info01 .font_icon02 {
	width: 62%;
	color: #ffffff;
	float: left;
	text-align: left;
	font-size: 0.8rem;
	padding: 0.5% 0 0.5% 2%;
	margin-top: -0.0rem;
	margin-bottom: -0.0rem;
	background-color:#d4ce6c;
}

#container_news #newsbox #textarea ul#info01 .font_icon03 {
	width: 62%;
	color: #ffffff;
	float: left;
	text-align: left;
	font-size: 0.8rem;
	padding: 0.5% 0 0.5% 2%;
	margin-top: -0.0rem;
	margin-bottom: -0.0rem;
	background-color:#9dd0e8;
}

#container_news #newsbox #textarea ul#info01 .font_icon04 {
	width: 62%;
	color: #ffffff;
	float: left;
	text-align: left;
	font-size: 0.8rem;
	padding: 0.5% 0 0.5% 2%;
	margin-top: -0.0rem;
	margin-bottom: -0.0rem;
	background-color:#dda1a1;
}


#container_news #newsbox #textarea .font_text {
	width: 98%;
	line-height: 1.0rem;
	text-align: left;
	font-size: 0.8rem;
	color: #595959;
	padding: 0 0 0 0;
	margin-top: -0.0rem;
	margin-bottom: -0.0rem;
}


.font_text a:link {
	color: #595959;
	text-decoration:none;
	outline: none;
}

.font_text a:visited {
	color: #595959;
	text-decoration: none;
	outline: none;
}

.font_text a:hover {
	color: #948c8c;
	text-decoration: underline;
	outline: none;
}

.font_text a:active {
	color: #c5b8b8;
	text-decoration: underline;
	outline: none;
}



ul#tumbnail {
	margin: 0;
	width: 90%;
	padding: 5% 0 5% 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}

ul#tumbnail li {
	width: 50%;
	float: left;
	text-align: center;
	padding: 0 0 3% 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}

ul#tumbnail li:nth-child(3) {
	clear: both;
}

ul#tumbnail li .pad_img {
	text-align: center;
	padding: 0 0 5% 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}

ul#tumbnail li .font_txt {
	width: 75%;
	color: #595959;
	text-align: left;
	font-size: 1.05em;
	line-height: 1.3em;
	padding: 3% 0 0 10%;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}










#wrap_25 {
	width:52%;
}

#wrap_65 {
	width:65%;
}

#wrap_72 {
	width:82%;
	text-align: left;
	padding: 0 0 0 9%;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
	position: relative;
	z-index: 10;
}


#wrap_85 {
	width:85%;
}




#container_footer {
	background-color: #ffffff;
	width: 100%;
	text-align: center;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}


#container_footer .pad_btmlogo {
	padding: 15% 0 0 0;
	text-align: center;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}

#container_footer .font_copyright {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.82em;
	letter-spacing: 0.1em;
	color: #323232;
	padding: 0 0 1% 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}



}




	
	
	
	
/*------------ COPYRIGHT------------*/








/*------------ basic ------------*/	

.cl {
	clear: left;
}

#title {
	margin: 0px;
	position: absolute;
	top: -9999px;
}


a:link {
	color: #6e9c83;
	text-decoration:none;
	outline: none;
}

a:visited {
	color: #6e9c83;
	text-decoration: none;
	outline: none;
}

a:hover {
	color: #99d4dd;
	text-decoration: underline;
	outline: none;
}

a:active {
	color: #c5eff5;
	text-decoration: underline;
	outline: none;
}

body,div,ul,ol,li,h1,h2,td {
	margin: 0;
	padding: 0;
	list-style:none;
}

.social_btn {
    width: 100%;
    margin: 0 auto 20px;
    /*text-align: right;*/
}

.social_btn li {
    display: inline-block;
    margin-left: 3px;
    vertical-align: top;
    list-style: none;
}